{
  "style_id": "il_mahit0_style",
  "style_name": "Il Mahit0 Style",
  "style": {
    "artist_name": "mahit0",
    "artistic_style": "anime_style, digital_media, vibrant_color, highres, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/IL_mahit0 style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "IL_mahit0 style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}